<INARY>
    <Source>
        <Name>telepathy-qt5</Name>
        <Homepage>http://telepathy.freedesktop.org</Homepage>
        <Packager>
            <Name>Süleyman Poyraz</Name>
            <Email>zaryob.dev@gmail.com</Email>
        </Packager>
    </Source>
    <Package>
        <Name>telepathy-qt5</Name>
        <Summary xml:lang="en">Qt based classes for Telepathy communication framework</Summary>
        <Summary xml:lang="tr">Telepathy iletişim çatısı için Qt tabanlı sınıflar</Summary>
        <Description xml:lang="en">The Telepathy project is about building a unified framework for many different kinds of real-time communications. telepathy-qt contains Qt-based base and proxy classes for use in connection managers and clients.</Description>
        <Description xml:lang="tr">Telepathy projesi çeşitli gerçek zamanlı iletişim türleri için birleşik bir çatı oluşturmayı amaçlar. telepathy-qt bağlantı yöneticileri ve istemcilerde kullanılmak üzere Qt tabanlı temel ve vekil sınıfları içerir.</Description>
        <IsA>library</IsA>
        <PartOf>network.chat</PartOf>
        <License>LGPLv2.1</License>
        <RuntimeDependencies>
            <Dependency>glib2</Dependency>
            <Dependency>libgcc</Dependency>
            <Dependency>qt5-base</Dependency>
            <Dependency>telepathy-glib</Dependency>
            <Dependency>telepathy-farstream</Dependency>
            <Dependency>doxygen</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="library">/usr/lib</Path>
            <Path fileType="doc">/usr/share/doc</Path>
        </Files>
        <History>
            <Update release="1">
                <Date>2019-09-18</Date>
                <Version>0.9.7</Version>
                <Comment>First release</Comment>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Update>
        </History>
        <BuildHost>localhost</BuildHost>
        <Distribution>Sulin</Distribution>
        <DistributionRelease>2019</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>9119737</InstalledSize>
        <InstallTarHash>a9d9e5f2443eadcf602c65095802dbac1738229c</InstallTarHash>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>telepathy-qt5</Name>
            <Homepage>http://telepathy.freedesktop.org</Homepage>
            <Packager>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Packager>
        </Source>
    </Package>
</INARY>